﻿.AnswerSheet {
	display:none;
}
.AnswerPanel{
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	width:800px;
}

.DashBoard{
	float:left; 
	width: 239px; 
	height:139px; 
	background-image:url('/img/tv_sml.png'); 
	margin-bottom: 3px; 
	margin-right: 3px;
	padding-top:4px;
	padding-left:4px;
}

.DashFrame{
	width:1920px;
	height:1080px;
}

.testimonial-quote {
    font-size: 16px;
}

    .testimonial-quote blockquote {
        /* Negate theme styles */
        border: 0;
        margin: 0;
        padding: 0;
        background: none;
        color: gray;
        font-family: Georgia, serif;
        font-size: 1.5em;
        font-style: italic;
        line-height: 1.4 !important;
        margin: 0;
        position: relative;
        text-shadow: 0 1px white;
        z-index: 600;
    }

        .testimonial-quote blockquote * {
            box-sizing: border-box;
        }

        .testimonial-quote blockquote p {
            color: #75808a;
            line-height: 1.4 !important;
        }

            .testimonial-quote blockquote p:first-child:before {
                content: '\201C';
                color: #81bedb;
                font-size: 7.5em;
                font-weight: 700;
                opacity: .3;
                position: absolute;
                top: -.4em;
                left: -.2em;
                text-shadow: none;
                z-index: -300;
            }

    .testimonial-quote img {
        border: 3px solid #9CC1D3;
        border-radius: 50%;
        display: block;
        width: 0px;
        height:     0px;
        position: absolute;
        top: -.2em;
        left: 0;
    }

    .testimonial-quote cite {
        color: gray;
        display: block;
        font-size: .8em;
    }

        .testimonial-quote cite span {
            color: #5e5e5e;
            font-size: 1em;
            font-style: normal;
            font-weight: 700;
            letter-spacing: 1px;
            text-transform: uppercase;
            text-shadow: 0 1px white;
        }

.testimonial-quote {
    position: relative;
}

    .testimonial-quote .quote-container {
        padding-left: 160px;
    }

    .testimonial-quote.right .quote-container {
        padding-left: 0;
        padding-right: 20px;
    }

    .testimonial-quote.right img {
        left: auto;
        right: 0;
    }

    .testimonial-quote.right cite {
        text-align: right;
    }